cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

HAProxy plugin not supported in Openshift

victor_bejerano
Visitor

Hi

 

Support told us in ticket https://support.dynatrace.com/supportportal/browse/SUP-75063

HAProxy plugin has undocumented limitation. It doesn't work with Openshift.

 

We would like to be supported in the future.

 

Regards.

Victor.

1 REPLY 1

ChadTurner
Leader

That's great that you tossed in a support ticket - you can also create a RFE to have the Project Managers see about building that in and updating the documentation. 

-Chad